	.archive_seachform {
		display: block;
		margin-top: -60px;
		float: right;
	}

	.archiveheadline h1 {
		text-align: left;
	}

	/** .page-template-archives-template-php .post .post-gallery {
		width: 267px;
	} **/

	.page-template-archives-template-php .four, .row .four {
		width: 33.33333%;
	}

	.page-template-archives-template-php .eight, .row .eight {
		width: 66.66667%;
	}

	.page-template-archives-template-php .post .post-meta {
		font-weight: bold;
	}